Bug 650442 - busybox-1.18.2 is available
Summary: busybox-1.18.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: busybox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-06 13:52 UTC by Upstream Release Monitoring
Modified: 2011-02-07 21:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-07 21:49:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-06 13:52:19 UTC
Latest upstream release: 1.17.3
Current version in Fedora Rawhide: 1.15.1
URL: http://www.busybox.net/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Account closed by user 2010-11-27 14:52:09 UTC
lot of bugs fixed and new features since 1.15.1(15 September 2009)

Comment 2 Upstream Release Monitoring 2010-12-01 19:38:42 UTC
Latest upstream release: 1.18.0
Current version in Fedora Rawhide: 1.15.1
URL: http://www.busybox.net/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Account closed by user 2011-01-04 20:23:19 UTC
ping! 1.18.x is now stable.

Comment 4 Upstream Release Monitoring 2011-01-05 13:50:56 UTC
Latest upstream release: 1.18.1
Current version in Fedora Rawhide: 1.15.1
URL: http://www.busybox.net/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-01-17 21:24:56 UTC
Latest upstream release: 1.18.2
Current version in Fedora Rawhide: 1.15.1
URL: http://www.busybox.net/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Account closed by user 2011-01-20 23:06:50 UTC
ping !

Comment 7 Account closed by user 2011-01-28 18:47:21 UTC
is there any wrong in 1.18.x ?

Comment 8 Gwyn Ciesla 2011-02-05 18:30:55 UTC
[limb@bamboo ~]$ repoquery --whatrequires busybox
busybox-1:1.15.1-7.fc14.i686
dracut-modules-olpc-0:0.5.7-1.fc14.i686
kexec-tools-0:2.0.0-39.fc14.1.i686


Maybe it breaks one of these.  I'm a ProvenPackager and could do this update, but I don't have a reliable way to test either of those.  Comments from Denys would be instructive.

Comment 9 Tom "spot" Callaway 2011-02-07 20:15:38 UTC
I managed to coax this back to life, and removed the bundled copy of uClibc at the same time (it still uses uClibc, but it uses the system static lib instead of its own bundled copy). Should be showing up in rawhide shortly.

Comment 10 Account closed by user 2011-02-07 20:21:40 UTC
(In reply to comment #9)
> I managed to coax this back to life, and removed the bundled copy of uClibc at
> the same time (it still uses uClibc, but it uses the system static lib instead
> of its own bundled copy). Should be showing up in rawhide shortly.

please, with fixes : http://busybox.net/downloads/fixes-1.18.2/

Comment 11 Tom "spot" Callaway 2011-02-07 21:49:28 UTC
1.18.2-2 has those fixes. Please note, I am not the normal maintainer, nor do I wish to be.


Note You need to log in before you can comment on or make changes to this bug.